body {
	font-family: 'Poppins', sans-serif !important;
	background: url(../Imagenes/Fondo.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

@media(max-width: 480px){

	body {
		background: url(../Imagenes/FondoMovil.png);

		-webkit-background-position: center center;
		-webkit-background-repeat: no-repeat;
		-webkit-background-attachment: fixed;
		-webkit-background-size: cover;

		-moz-background-position: center center;
		-moz-background-repeat: no-repeat;
		-moz-background-attachment: fixed;
		-moz-background-size: cover;

		-o-background-position: center center;
		-o-background-repeat: no-repeat;
		-o-background-attachment: fixed;
		-o-background-size: cover;

		background-position: center center;
		background-repeat: no-repeat;
		background-attachment: fixed;
		background-size: cover;
	}

}

.FuenteNav{
	/*font-family: normal normal normal 23px/1.4em Enriqueta,serif;*/
	/*font: normal normal normal 23px/1.4em Enriqueta,serif;*/
	/*font-family: 'Enriqueta', serif;*/
	font-family: 'Poppins', sans-serif;
	/*font-size: 21px;*/
	font-size: 1.6em;
	color: #000 !important;
}
@media(max-width: 1024px){
	.FuenteNav{
		font-family: 'Poppins', sans-serif;
		font-size: 1em;
		color: #000 !important;
	}
}


.PosicionLogo{
	width: auto;
	margin: auto;
	padding-top: 15px;
}

.s2 {height:29px !important;min-height:29px !important;max-height:29px !important;}
.s2cont {width:100%;overflow:hidden;position:relative;}
.s2line {height:29px;min-height:29px;min-width:90px !important;}
.s2_ln {height:29px;min-height:29px;background-image:url(../Imagenes/fade_line.png);
position:absolute;/* top:0; */}
.s2_left {background-position:0 0;width:45px;left:0;}
.s2_right {background-position:100% 0;width:45px;right:0;}
.s2_center {background-position:0 -29px;right:45px;left:45px;}

.EspacioDiviciones{
	width: 100%;
	height: 50px;

}

.CentrarImg{
	width: auto;
	margin: auto;	
	vertical-align: middle;
}
.TextoInicio{
	text-align: center;
	/*font: normal normal normal 23px/1.4em Enriqueta,serif;*/
	/*font-family: 'Enriqueta', serif;*/
	font-family: 'Poppins', sans-serif;
	color: #fff;
	font-size: 30px;
}
.TextoCuerpo{
	text-align: justify;
}
.LineaTitulo h1{
	padding-bottom: 10px;
	border-bottom: 3px solid #59CEE5;
	/*font-family: 'Enriqueta', serif;*/
	font-family: 'Poppins', sans-serif;
}
.ImagenQuienesSomos{
	width: 100%;
	position: absolute;
	z-index: -10000;
}
.BordeInferior{
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 3px solid #59CEE5;
	text-align: justify;
}
.Invissible {
	display: none;
}

.Error{
	/*background-color: rgba(255,0,0,.6) !important;*/
	border-color: red;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(255,0,0,.075), 0 0 8px rgba(125, 0, 0, .6);
	box-shadow: inset 0 1px 1px rgba(255,0,0,.075), 0 0 8px rgba(255, 0, 0, .6);
}

.FondoProgreso{
	position: fixed; 
	width: 100%; 
	height: 100%; 
	top: 0px; 
	right: 0px; 
	z-index: 999999; 
	background-color: rgba(0, 0, 0,.6);
}

.ContenedorProgreso{
	border: 1px solid #0C7483; 
	-moz-border-radius: 15px; 
	-webkit-border-radius: 15px; 
	border-radius: 15px; 
	font-size: 1.3em; 
	text-align: center; 
	width: 250px; 
	position: fixed; 
	font-style: normal; 
	left: 40%; 
	top: 20%; 
	background-color: #FFFFFF; 
	color: #0C7483;
}
.ContornoTexto{
	text-shadow: 1px 1px 0 #fff,
	-1px -1px #fff,
	1px -1px #fff,
	-1px 1px #fff,
	0 1px #fff,
	1px 0 #fff,
	-1px 0 #fff,
	0 -1px #fff;
}
.FondoEnviar{
	background-color: rgb(42,52,78);
	border-radius: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 5px;
}
.BordeImagenDetalle{
	width: 100%;
	padding-left: 0px;
	border: 3px solid rgba(255, 170, 170, 1);
}
.BordeTituloDetalle{
	border: 2px solid rgba(0, 136, 203, 1);;
}
.CentrarImg{
	margin: auto;
}
.LineaTitulo p{
	min-height: 100px;
}

.ImgContacto{
	padding-right: 10px;
	padding-bottom: 10px;
	width: 45px;
}
.CajaIconos{
	position: fixed;
	top: 0;
	right: 0;
	margin-right: 25px;
	z-index: 1000000;
	background-color: rgba(255,255,255,.6);
	border-radius: 5px;
	padding: 5px;
}
.CajaIconos img{
	width: 40px;
	float: right;
}
.CajaIconos img:hover{
	opacity: 0.8;
}
.CajaIconos tr td{
	padding: 3px;
}


/*ESTILO PARA LOS CLIENTES*/
.scroll-text {
	border: 1px solid red;
	width: 400px;
	height: 4.5em;
	overflow: hidden;
}
.scroll-text ul {
	width: 800px;
	height: 100px;
	overflow: hidden;
	margin: 0;
}
.scroll-text ul li {
	height: 1.5em;
}
.scroll-img {
	width: 100%;
	height: 132px;
	overflow: hidden;
	font-size: 0;
}
.scroll-img ul {
	width: 700px;
	height: 600px;
	margin: 0;
}
.scroll-img ul li {
	display: inline-block;
	margin: 10px 0 10px 10px;
}
#demo4.scroll-img ul,
#demo5.scroll-img ul {
	width: 100%;
}
#demo5-btn {
	/*width: 680px;*/
	padding-top: 10px;
	margin: auto;
}
/*#demo6 {
  width: 412px;
}
#demo6-queue {
  width: 680px;
}
#demo6 p, #demo6-queue p {
  width: 124px;
  height: 124px;
  background-color: lightgray;
  font-family: 'Amaranth', sans-serif;
  font-size: 82px;
  text-align: center;
  display: table-cell;
  vertical-align:middle;
  }*/

  .FondoReproductor{
  	background-color: rgba(0,0,0,.4);
  	width: 40px;
  	height: 40px;
  	position: absolute;
  	margin: auto;
  	padding: 5px;
  	border-radius: 5px;
  }

  #Cuerpo{
  	position: relative;
  	top: -2000px;
  	z-index: 99999;
  }
  .MarImg img{
  	height: 60px;
  }
  .Servicios h3{
  	font-family: 'Poppins', sans-serif;
  }
  .ContenedorSliderMovil{
  	display: none;
  }
  .Instalaciones h1{
  	font-family: 'Poppins', sans-serif;; font-size: 3.5em; 
  }

  .EspacioLogoPequeno{
  	padding-top: 195px;
  }


  #Recorrer li a:hover{
  	background: transparent; 
  	color: rgb(42,52,78); 
  	-webkit-transform: scale(1.2,1.2); 
  	-moz-transform: scale(1.2,1.2); 
  	-ms-transform: scale(1.2,1.2); 
  	-o-transform: scale(1.2,1.2); 
  	transform: scale(1.2,1.2); 
  	-webkit-transition: all .4s linear; 
  	-moz-transition: all .4s linear; 
  	-ms-transition: all .4s linear; 
  	-o-transition: all .4s linear; 
  	transition: all .4s linear;       
  }

  .FondoContenedor{
  	background-color: rgba(255,255,255,.5);
  	border-radius: 20px;
  }

  .FondoMenu{
  	background-color: rgba(255,255,255,.5);
  	border-radius: 50px;
  	margin-top: 15px;
  }
  .AlturaParrafo{
  	height: 135px;
  }
  .BotonArriba{
  	z-index: 999999;
  	padding: 10px;
  	padding-right: 20px;
  	float: right;
  	position: fixed;
  	right: 0px;
  	top: 85%;
  }
  .BotonArriba img{
  	width: 50px;
  }
  .col-md-2 img{
  	margin: auto;
  }

  @media (max-width: 720px){

  	.EspacioLogoPequeno{
  	padding-top: 50px;
  }


  	h1{
  		font-size: 24px;
  	}

  	.container-fluid {
   padding-right: 0px !important; 
   padding-left: 0px !important; 
  margin-right: auto;
  margin-left: auto;
}

.container {
   padding-right: 0px !important; 
   padding-left: 0px !important; 
  margin-right: auto;
  margin-left: auto;
}

  .AlturaParrafo{
  	height: auto;
  }

  	.ContenedorSliderMovil{
  		display: block;
  	}
  	.ContenedorSliderEscritorio{
  		display: none;
  	}
  	.Instalaciones h1{
  		font-family: 'Poppins', sans-serif;; font-size: 2em; 
  	}

  	.CajaIconos{
  		position: relative;
  		top: 0;
  		right: 0;
  		/*margin-right: 25px;*/
  		z-index: 99999;
  		background-color: rgba(255,255,255,.6);
  		border-radius: 5px;
  		padding: 5px;
  	}
  	.CajaIconos table{
  		margin: auto;
  	}

  	.FondoReproductor{
  		display: none;
  	}

  }

.BotonMensaje {
background: #d93434;
  background-image: -webkit-linear-gradient(top, #d93434, #b8682b);
  background-image: -moz-linear-gradient(top, #d93434, #b8682b);
  background-image: -ms-linear-gradient(top, #d93434, #b8682b);
  background-image: -o-linear-gradient(top, #d93434, #b8682b);
  background-image: linear-gradient(to bottom, #d93434, #b8682b);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}